<?xml version="1.0" encoding="utf-8"?>
<list>
  <entry surname="" name="Accueil - Auray" office1="1106" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Accueil - Ploermel" office1="1007" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Anne Laure" office1="0670109466" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Atelier - Auray" office1="1101" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Atelier - Ploermel" office1="1002" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Bureau - Auray" office1="1113" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Chaussures 1 - Auray" office1="1102" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Chaussures 1 - Ploermel" office1="1003" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Chaussures 2 - Auray" office1="1103" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Chaussures 2 - Ploermel" office1="1004" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Connextoo" office1="1000" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Cycle - Auray" office1="1100" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Cycle - Ploermel" office1="1001" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="DECT Accueil - Auray" office1="1109" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="DECT Accueil - Ploermel" office1="1011" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Directeur - Auray" office1="1111" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Directeur - Ploermel" office1="1012" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Foot Rando - Ploermel" office1="1010" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="LAD - Auray" office1="1110" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Permanent - Auray" office1="1112" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Permanent - Ploermel" office1="1013" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Réserve - Auray" office1="1107" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Réserve - Ploermel" office1="1008" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Run - Ploermel" office1="1009" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Run rando - Auray" office1="1108" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Textile femme enfant - Auray" office1="1105" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Textile femme enfant - Ploermel" office1="1006" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Textile homme - Auray" office1="1104" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Textile homme - Ploermel" office1="1005" office2="" home1="" home2="" mobile1="" mobile2="" />
</list>